Warning: Missing argument 2 for wpdb::prepare(), called in /home/stromber/public_html/kryptoblog/wp-content/plugins/wp-super-edit/wp-super-edit.core.class.php on line 109 and defined in /home/stromber/public_html/kryptoblog/wp-includes/wp-db.php on line 1222
Otrevligt säkerhetshål i GnuPG » Kryptoblog

Otrevligt säkerhetshål i GnuPG

December 8th, 2006 by Joachim Strömbergson Leave a reply »

Tavis Ormandy har hittat en bugg i GnuPG som öppnar för ett icke-lokalt säkerhetsproblem. Kör du GnuPG bör du definitivt läsa igenom beskrivningen av problemet och uppgradera till en säker version.

(Hilfe! Kan ni som läser detta komma med förslag på bra Svensk översättning av “remote exploit” skulle jag uppskatta det.)

No related posts.

Related posts brought to you by Yet Another Related Posts Plugin.

Advertisement

5 comments

  1. Anonymous says:

    remote exploit = fjärrövergrepp

  2. Anonymous says:

    fjärr-exploatering

    fjärrstyrning

  3. anon says:

    fjärr-exploatering

    fjärrstyrning

  4. JörgenL says:

    Du som kan krypto, kan du inte skriva en bloggpost om vad man kan tänkas använda om man vill behålla sin privacy nu när FRA ska få rätt att avlyssna all trafik?

    Hur “säkert” är GnuPG? Vad finnas för övrigt om man kör windows. Hur säkert är SSL egentligen? FRA ska ju köpa ny superdator, hur lång tid tar det för dem att bruteforca https-kommunikation?

    Det verkar som att de inför politikerna påstår att de kan knäcka krypterad kommunikation, eftersom ingen tycks ta på allvar argumentet att de som har nåt att dölja kommer att köra krypterat.

  5. Joachim says:

    Aloha!

    Jag kan iaf försöka. Jag återkommer med en postning.

Leave a Reply

You must be logged in to post a comment.